body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f9;
    color: #333;
}
header {
    background-color: #4CAF50;
    color: white;
    padding: 1rem;
    text-align: left;
}
.container {
    max-width: 1200px;
    margin: 2rem auto;
    padding: 1rem;
    background: white;
    /* border-radius: 8px; */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
section {
    margin-bottom: 2rem;
}
h2 {
    border-bottom: 2px solid #4CAF50;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
}
.profile-picture {
    text-align: center;
}
.profile-picture img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 2px solid #4CAF50;
}

.personal-information, .project-description, .weekly-log, .cooking, .acknowledgements, .puzzles {
    padding: 1rem;
    background-color: #f9f9f9;
    border-radius: 10px;
}

.cooking ul {
    list-style-type: none;
    padding: 0;
}

.cooking li {
    margin: 0.5rem 0;
    padding: 0.5rem;
    background-color: #e8f5e9;
    border-left: 4px solid #4CAF50;
}

.cooking .photo {
    text-align: center;
    padding: 1rem;
}

.puzzles ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.puzzles .lateral {
    background-color: #fff3e0;
    border-left: 4px solid #ff9800;
    padding: 0.5rem;
    margin: 0.5rem 0;
}

.puzzles .math {
    background-color: #e3f2fd;
    border-left: 4px solid #2196f3;
    padding: 0.5rem;
    margin: 0.5rem 0;
}
